/*
 * @Description:
 * @Version: 2.0
 * @Autor: mayako
 * @Date: 2020-02-14 11:56:09
 * @LastEditors  : mayako
 * @LastEditTime : 2020-02-14 12:01:03
 */
import StepAdvance from '../steps-advance/src/dao-step.vue';

/* istanbul ignore next */
StepAdvance.install = function(Vue) {
  Vue.component(StepAdvance.name, StepAdvance);
};

export default StepAdvance;
